<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_baomingLink.png</key>
            <dict>
                <key>frame</key>
                <string>{{437,6},{97,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,24}}</string>
                <key>sourceSize</key>
                <string>{97,24}</string>
            </dict>
            <key>img_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,69},{521,368}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{521,368}}</string>
                <key>sourceSize</key>
                <string>{521,368}</string>
            </dict>
            <key>img_btn_gotoEntry.png</key>
            <dict>
                <key>frame</key>
                <string>{{435,176},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_btn_gotoEntry_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,69},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_btn_submit.png</key>
            <dict>
                <key>frame</key>
                <string>{{433,376},{198,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,59}}</string>
                <key>sourceSize</key>
                <string>{198,59}</string>
            </dict>
            <key>img_btn_submit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,269},{198,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,59}}</string>
                <key>sourceSize</key>
                <string>{198,59}</string>
            </dict>
            <key>img_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{463,44},{40,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,40}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>img_close_gray.png</key>
            <dict>
                <key>frame</key>
                <string>{{463,2},{40,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,40}}</string>
                <key>sourceSize</key>
                <string>{40,40}</string>
            </dict>
            <key>img_input_di.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,6},{433,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{433,61}}</string>
                <key>sourceSize</key>
                <string>{433,61}</string>
            </dict>
            <key>img_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{459,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{459,2}}</string>
                <key>sourceSize</key>
                <string>{459,2}</string>
            </dict>
            <key>img_rank_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,509},{48,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,38}}</string>
                <key>sourceSize</key>
                <string>{48,38}</string>
            </dict>
            <key>img_rank_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{463,86},{48,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,39}}</string>
                <key>sourceSize</key>
                <string>{48,39}</string>
            </dict>
            <key>img_rank_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,469},{48,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,38}}</string>
                <key>sourceSize</key>
                <string>{48,38}</string>
            </dict>
            <key>img_ticket.png</key>
            <dict>
                <key>frame</key>
                <string>{{435,136},{64,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,38}}</string>
                <key>sourceSize</key>
                <string>{64,38}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_public_award.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:78de15da1105b479b901382973d269a5$</string>
            <key>textureFileName</key>
            <string>match_public_award.png</string>
        </dict>
    </dict>
</plist>
